.carousel-custom {
  margin-top: 8vh;
  height: calc(100vh - 8vh);
}
.carousel-item {
  height: calc(100vh - 8vh);
  min-height: calc(100vh - 8vh);
}
.carousel-item img {
  height: 100%;
}
#left-carousel {
  position: absolute;
  top: 15%;
  right: 55%;
  font-size: 30px;
}
#center-carousel {
  position: absolute;
  top: 15%;
  font-size: 30px;
}
.white-container {
  padding-top: 5rem;
  padding-bottom: 7rem;
  padding-left: 8rem !important;
  padding-right: 8rem !important;
  background-color: #e2e2e2;
  min-height: 40vh !important;
  position: relative;
}
.green-container {
  background-color: #3b9e7f;
  color: #ffffff;
  padding-top: 5rem;
  padding-bottom: 7rem;
  padding-left: 8rem !important;
  padding-right: 8rem !important;
  min-height: 40vh !important;
  position: relative;
}
.white-container h2.header,
.green-container h2.header {
  margin-bottom: 5vh !important;
}
.green-container .card {
  background-color: #405061;
  margin-bottom: 2vh;
}
.green-container .card.active {
  background-color: #e2e2e2;
  color: black;
}
.divider-green {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}

.divider-green svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 90px;
}

.divider-green .shape-fill {
  fill: #3b9e7f;
}

.divider-white {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}

.divider-white svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 120px;
}

.divider-white .shape-fill {
  fill: #e2e2e2;
}
.logo {
  width: 20vw;
  padding: 2%;
}
.paragraph {
  padding: 1%;
  font-size: 1.2em;
  text-align: justify;
}
#img-size {
  width: 40%;
}
.btn-black {
  background: #2d343b;
  color: #ffffff;
}
.btn-black:hover {
  color: #a1b72c;
}

@media (min-width: 576px) {
  #left-carousel {
    position: absolute;
    top: 10%;
    font-size: 25px;
    text-align: center;
  }
  #center-carousel {
    position: absolute;
    top: 15%;
    font-size: 25px;
  }
}
@media (min-width: 768px) {
  #left-carousel {
    position: absolute;
    top: 10%;
    font-size: 25px;
    text-align: center;
  }
  #center-carousel {
    position: absolute;
    top: 15%;
    font-size: 25px;
  }
}
@media (min-width: 992px) {
  #left-carousel {
    position: absolute;
    top: 10%;
    font-size: 30px;
    text-align: center;
  }
  #center-carousel {
    position: absolute;
    top: 15%;
    font-size: 25px;
  }
}
@media (min-width: 1200px) {
  #left-carousel {
    position: absolute;
    top: 15%;
    font-size: 35px;
    text-align: center;
  }
  #center-carousel {
    position: absolute;
    top: 20%;
    font-size: 35px;
  }
}
